{
  "name": "Shinjuku Kart Night",
  "description": "Parking Lot Kart Track",
  "tags": [
    "drift"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Japan",
  "city": "Tokyo",
  "length": "1480 Meters",
  "width": "15 Meters",
  "pitboxes": "40",
  "run": "Anti Clockwise",
  "author": null,
  "version": null,
  "url": null
}